/* estilos añadidos */
.heading.heading-middle-border form {
    padding-left: 15px;
    position: relative;
    background: #FFF;
    display: inline-block;
}
a { text-decoration: none}
.dropdown-toggle.active i {
    color: #ffffff;
}
.patrocinadores{
    border: 0px solid #ccc;
    width: auto;
    height: 100px;
    display: table;
    margin: 0 10px 10px 0;
}

.patrocinadores_img{
    display: table-cell;
    vertical-align: middle;
}
.toggle-content > img {
    float: left;
    margin-right: 10px!important;
}
.width80 {
    width: 80px;
}
.soflow {
    -webkit-appearance: button;
    -webkit-border-radius: 2px;
    -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
    -webkit-padding-end: 20px;
    -webkit-padding-start: 2px;
    -webkit-user-select: none;
    background-image: url(../img/flecha_select.png), -webkit-linear-gradient(#FAFAFA, #F4F4F4 40%, #E5E5E5);
    background-position: 97% center;
    background-repeat: no-repeat;
    border: 1px solid #AAA;
    color: #555;
    font-size: inherit;
    margin: 0px 20px 20px 0;
    overflow: hidden;
    padding: 5px 10px;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 200px;
}

.post-image img {
    width: 100%;
}

ol{counter-reset: item;}
ol li{
    /*        font: 14px/21px Arial, Verdana; */
    list-style: none;
    *list-style:decimal; /* IE7 e IE6*/
    padding:4px 8px;
}
ol li:before {
    display: inline-block;
    content: counter(item) "";
    counter-increment: item;
    background-color: #312783;
    color: #ffffff;
    /*        font: bold 16px Arial, Verdana; */
    font-weight: 600;
    padding: 0 10px;
    margin: 0  10px 0 0;

    border-radius: 100%;
    border-style: solid;
    border-width: 1px;
    min-width: 26px;
    padding: 0;
    text-align: center;
    color: #ffffff;
    border-color: #312783;
}
ol li ol {
    margin: 10px 0;
}
ol li ol li:before{
    /*        font: bold 14px Arial, Verdana; */
    padding: 0 2px;
    content: counter(item, lower-latin) "";
    color: #312783;
    border-color: #312783;
    background: #ffffff;
}

i {
    color: #312783;
    font-weight: 400;
}

.fas.fa-search, .fas.fa-bars, .fas.fa-chevron-up, .alert-secondary i {
    color: #ffffff;
}

.descuentos p {
    font-size: 14px;
    line-height: 16px;
}
.descuentos img {
    max-width: 120px;
    margin: auto!important;
    width: 100%;
    object-fit: cover;
}

.portfolio-item .thumb-info-wrapper {
    text-align: center!important;
}
.portfolio-item .thumb-info-wrapper .img-fluid {
    width: 80px!important;
}

.thumb-info .thumb-info-title {
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    background: rgba(49, 39, 131, 0.8);
    bottom: 0%;
    color: #FFF;
    font-size: 14px;
    font-weight: 700;
    left: 0;
    letter-spacing: -1px;
    padding: 5px 8px 5px;
    position: absolute;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
    text-transform: none;
    z-index: 2;
    max-width: 90%;
}

.post-content span, .post-meta span {
    color: #888888;
}

/* Fecha en Noticias Detalle */
.ed-blogpost-date {
    color: #898989;
    margin-bottom: 15px;
}
.ed-blogpost-date p {
    color: #898989;
}
.ed-blogpost-date h2 {
    display: inline-block;
    vertical-align: middle;
    padding-right: 10px;
    color: #898989;
}
.ed-blog-post-date-right {
    display: inline-block;
    vertical-align: middle;
    padding-left: 10px;
    border-left: 1px solid #e4e4e4;
}
.ed-blog-post-date-right p {
    margin: 0;
    text-transform: uppercase;
    font-weight: 600;
}
.ed-blog-item-details-left {
    float: left;
    margin-right: 20px;
}
.ed-blog-item-details-right {
    float: left;
    width: 75%;
    border-left: 1px solid #E4E4E4;
    padding-left: 30px;
}
.ed-blog-item-details-right p {
    color: #999;
    margin-top: 15px;
}
.ed-blog-item-details-right span {
    color: #FC8260;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 500;
}
.ed-blog-item-details-right span a{
    color: #FC8260;
}

#contactFormAdvanced select, #FormProvincias select {
    background-color: #f6f6f6;
}

.noticia embed, .noticia video {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}
.noticia.sonido-noticia {
    padding-bottom: 3rem;
    margin-bottom: 2rem;
}

.noticia {
    position: relative;
    display: block;
    width: 100%;
    padding: 0;
    padding-bottom: 0px;
    overflow: hidden;
}

.cita {
    position: relative;
    padding: 0px 0 0px 40px;
    margin: 20px 0;
    border-top: 1px solid #e2e2e2;
    border-bottom: 1px solid #e2e2e2;
}
blockquote {font-size: 24px; line-height: 32px; font-style: italic; color: #6c6c6c; border-color: #312783}

html .searchfrom .btn-primary:hover {
    border: 1px solid #ccc;
}

.btn.btn-primary span {
    color: inherit;
}
.post-meta .btn.btn-xs {
    padding-top: 0;
    padding-bottom: 0;
}
.img-thumbnail.img-thumbnail-hover-icon img.qrcode {
    width: auto;
}
#a-facebook, #a-facebook i, #a-twitter i, #a-envelope i {
    font-size: 2.5em;
    margin-left: 5px;
}
#a-facebook:hover, #a-facebook i:hover, #a-twitter i:hover, #a-envelope i:hover {
    color: #0a6ebd;
}
.apellidos, input[name=apellido]{
    position:absolute;
    left:-2000px;
}

span.error{
    color: red;
    font-size: 0.8em;
    font-weight: 600;

}
